Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual

# Imagick::setImageVirtualPixelMethod

(No version information available, might be only in CVS)

Imagick::setImageVirtualPixelMethod — Sets the image virtual pixel method

### Description

bool Imagick::setImageVirtualPixelMethod ( int `$method` )
Avertissement

Cette fonction n'est pas documentée et seule la liste des arguments est disponible.

Sets the image virtual pixel method.

### Liste de paramètres

`method`

### Valeurs de retour

Returns `TRUE` on success.

Imagick::setImageUnits
Imagick::setImageWhitePoint
The Imagick class
PHP Manual